%define aurox_ver 9.3
%define rel 2



# Note that this is NOT a relocatable package
%define ver      0.9.7

Summary:   The GNOME Metatheme component
Name:      metatheme
Version:   %ver
Release: %{aurox_ver}.aur.%{rel}
Copyright: GPL
Group:     GNOME/Themes
Source:    metatheme-%{PACKAGE_VERSION}.tar.bz2
BuildRoot: /var/tmp/metatheme-%{PACKAGE_VERSION}-root

%description
A theme control for GTK+, Sawfish, the Background and XMMS.

%package -n metatheme-devel
Group:		GNOME/Themes
Summary:	The development files for use with the GNOME Metatheme Component
Requires:	metatheme = %{PACKAGE_VERSION}

%description -n metatheme-devel
The headers, and libraries with which to link when building plugins for the
GNOME Metatheme Component.

%prep
%setup

%build
%configure
if [ "$SMP" != "" ]; then
  (make "MAKE=make -k -j $SMP"; exit 0)
  make
else
  make
fi

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-, root, root)
%{_prefix}/bin/*
%{_prefix}/lib/metatheme/plugins/*
%{_prefix}/lib/lib*.so.*
%{_prefix}/share/locale/*/LC_MESSAGES/*
%{_prefix}/share/metatheme-glade/*
%{_prefix}/share/mime-info/*
%{_prefix}/share/pixmaps/*.png
%{_prefix}/share/control-center-2.0/*/*.desktop
%{_prefix}/share/applications/*.desktop

%files -n metatheme-devel
%defattr(-, root, root)
%{_prefix}/lib/*.a
%{_prefix}/lib/*.la
%{_prefix}/lib/*.so
%{_prefix}/include/mtm/*.h

%changelog
* Mon Jan 26 2004 Aurox Team <aurox@aurox.org> 0:0.9.7-9.3.aur.2
- rebuild
- paths fixed
- initial build for Aurox 9.3


